## gunroar 0.15.dfsg1

=== debian/changelog ===
gunroar (0.15.dfsg1-9build3) focal; urgency=medium

  * No-change rebuild for libgphobos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:40:04 +0100

gunroar (0.15.dfsg1-9build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:25 +0100

gunroar (0.15.dfsg1-9build1) eoan; urgency=medium

  * No-change rebuild for libgphobos symbol changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Sep 2019 04:23:42 +0000

gunroar (0.15.dfsg1-9) unstable; urgency=medium

  * Patched to compile with gdc-8.
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Delete obsolete Debian menu file.
  * Fixed watch file.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200

gunroar (0.15.dfsg1-8) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * gunroar.desktop: Add keywords and a comment in German.
  * makefile.patch: Make the build reproducible by setting LC_ALL to C before
    sorting.
    Thanks to Reiner Herrmann for the report and patch. (Closes: #792178)
  * gunroar-data: Remove superfluous ${shlibs:Depends} substvar.
  * gunroar-data: Suggest gunroar.

 -- Markus Koschany <apo@debian.org>  Tue, 29 Dec 2015 22:33:19 +0100

gunroar (0.15.dfsg1-7) unstable; urgency=low

  * Added build-depends on libphobos-dev

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:07 +0200

gunroar (0.15.dfsg1-6) unstable; urgency=low

  * Ported to D language version 2 (closes: #707264)
    - No longer includes patch for 'Gunroar hot iron' variant
  * Switch dh-style minimal rules file
  * Mark -data package as Multi-Arch: foreign
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 19 May 2013 16:33:53 +0200

gunroar (0.15.dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Drop quilt over a switch to source format 3.0 (quilt)
  * Explicitly build using D version 1 (closes: #653084)
  * Provides debian/rule targets build-arch and build-indep
  * Bump to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 10:05:54 +0100

gunroar (0.15.dfsg1-4) unstable; urgency=low

  [ Miriam Ruiz ]
  * Removed Homepage from long description.
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Peter De Wachter ]
  * Patched for changes in the D language. (Closes: #574306)

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:48:16 +0100

gunroar (0.15.dfsg1-3) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Add Homepage field to control
  * Remove XS- from VCS fields in control

  [ Peter De Wachter ]
  * Fixed link command, patch from Arthur Loiret. (Closes: #458278)
  * Fixed typos. (Closes: #457639)
  * Fixed segfault when SDL init fails.

  [ Miriam Ruiz ]
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Jan 2008 12:12:59 +0000

gunroar (0.15.dfsg1-2) unstable; urgency=low

  [ Miriam Ruiz]
  * Added copyright and license statements to the patches.
  * Added XS-Vcs-Svn and XS-Vcs-Browser to control.
  * Added verbose switch (-v) to ant.
  * Renamed ref variables, as ref is now a reserved word. Closes: #443026
  * Added patch to create Makefile
  * Use make instead of ant. Removed build dependency on ant.
  * Added patch for the "Gunroar hot iron" version of the game.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 26 Aug 2007 16:23:45 +0000

gunroar (0.15.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #439612)

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
