=== debian/control ===
Source: gunroar
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper (>= 11),
 gdc (>= 4.8.1),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.1.4
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/gr_e.html
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/gunroar/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/gunroar/

Package: gunroar
Architecture: any
Depends:
 gunroar-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 360-degree gunboat shooter
 Gunroar is an excellent shooter in which the game environment turns to be
 the sea and your spaceship an armed boat. The player moves around in a
 level generated randomly, and containing enemy islands, turrets and
 enemy boats) and that never ends. Each enemy killed increments your
 points according to the time it took you to destroy it and its size.
 .
 Gunroar is another gem among many by Kenta Cho.

Package: gunroar-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 gunroar
Description: 360-degree gunboat shooter - game data
 Gunroar is an excellent shooter in which the game environment turns to be
 the sea and your spaceship an armed boat. The player moves around in a
 level generated randomly, and containing enemy islands, turrets and
 enemy boats) and that never ends. Each enemy killed increments your
 points according to the time it took you to destroy it and its size.
 .
 This package includes the architecture-independent data for the game Gunroar.
